@charset "UTF-8";

/*赤#cc1237*/

body {
font-family: 'メイリオ',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;

	font-size: 14px;
	line-height: 2;
color: #4d4d4d;	/*背景色*/
	
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-color: #fff;
	line-height: 25px;
	background-image: url(images/back3.png);
	background-repeat: repeat-x;
	background-position: top;
	 
	color: #000;
	  
	  
	  
	
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

input,textarea,select {
	font-size: 1em;
}

form {
	margin: 0px;
}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}


li {
display: inline;
}



/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
text-decoration: none;	/*カーソルオーバー時に下線を消す設定*/
color: #220707;	
}

a:hover {
			/*カーソルオーバー時の文字色*/
	text-decoration: none;	/*カーソルオーバー時に下線を消す設定*/
}


div.frame {
   border-top: 1px solid #d3d3d3;
   border-bottom: 1px solid #d3d3d3;
   border-right: 1px solid #d3d3d3;
   border-left: 4px solid #cc1237;
   
   
   margin-top: 10px;
   padding: 10px;
   width:325px;
   margin-right: 5px;
   margin-left: 5px;
   float: left;
   margin-bottom: 10px;
   border-radius: 3px 3px 3px 3px;


}

p.open {
   font-size: 16px;
   font-weight: bold;
   color: #cc1237;
   margin-left: 10px;
   float: left;

    
}

p.open2 {
   font-size: 16px;
   font-weight: bold;
   margin-left: 10px;

    
}

div.photo {
    background-color: #efefef;
    text-align: center;
    margin-top: -13px;
}



p.open_comment {
    font-size: 13px;
    margin-top: 5px;
    line-height: 20px;
   
}

p.open_address{
    font-size: 14px;
    margin-top: 0px;
    line-height: 20px;
    font-weight: bold;
    
   
}


p.open_kakaku {
   font-size: 16px;
   font-weight: bold;
   margin-right: 10px;
   color: #cc1237;
   float: left;
   

    
}





.fimg {

    
    
    display: inline-block;
    background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
    
    width: 160px;
    height: 110px;
    background-size: cover;
    
    
    
    
}



.sp_none {

 display: none;
 }
 
 







